/* CSS Document */

/*css form*/
.webForm{
    width: 235px;
}
.webForm label {
	display:block;
}
.webForm label .required {
	color: rgb(177, 11, 11);
}
.webForm input[type="text"], .webForm input[type="password"] {
	width:300px;
	padding: 6px;
}
.webForm textarea {
	padding:5px 10px;
	width:290px;
	resize:none;
	height:150px;
	font-family: arial;
	font-size: 13px;
}

#formLogin input[type="text"], #formLogin input[type="password"], #formSearch input[type="text"] {
	width: 228px !important;
	padding: 4px;
}
#captchaImg {
	border-radius:3px;
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 5px;
}
#reload{
    float:left;
    height: 32px;
    overflow: hidden;
}
#reload img{
    padding:0px;
}
.address{
	float:right;
	width:215px;
}
/*css validate ajax*/
.ajax-loader {
	display:none;
}
.ajax-result {
	padding:5px;
	border-radius:3px;
	background:#07a2ff;
	color:#fff;
	font-weight:bold;
	display:none;
}
.error {
	border: 1px solid #c00;
}
#formOptin .ajax-loader{
	position:absolute;
	left:40%;
	top:38px;
}
/*css phan trang*/
.Paging, .pagination {
	float:left;
	width:100%;
	margin-top:10px;
}
.Paging ul, .pagination ul {
	text-align:center;
}
.Paging ul li, .pagination ul li {
	display:inline-block;
	margin-left:5px;
	font-weight:bold;
}
.Paging ul li a, .pagination ul li a {
	height: 25px;
	display: block;
	padding:0 10px;
	border-radius:3px;
	background:#507201;
	color:#fff;
	line-height:23px;
}
.Paging ul li a.Active, .Paging ul li a:hover, .pagination ul li a.active, .pagination ul li a:hover {
	background:#819D01;
	cursor:pointer;
}
.webForm  td{
	padding:5px 0px;
}